<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 3</title>
    <link rel="stylesheet" href=""
</head>
<style>

    .grid-container {
        display: grid;
        grid-template-columns: auto auto auto auto auto;
        background-image: url("https://factum.kz/wp-content/uploads/2018/11/128.jpg");
        background-size: 100%;
        padding: 0;
        margin: 0;
    }

    .grid-container > div {
        border: white;
        text-align: center;
        font-size: 40px;
        font-family: Calibri;
        color: white;
    }
</style>
<body>
<div class="grid-container" style="border-width: 25px 10px 4px 0px">
    <div style="background-color: #3d465b"></div>
    <div style="background-color: #3d465b"></div>
    <div style="background-color: #3d465b"></div>
    <div style="filter: opacity(0.25)"
</div>
</body>
</html>